<!doctype html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport"
          content="width=device-width, user-scalable=no, initial-scale=1.0, maximum-scale=1.0, minimum-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <link rel="stylesheet" href="css/reset.css">
    <!--<link rel="stylesheet" href="css/normalize.css">-->
    <link
            rel="stylesheet"
            href="https://unpkg.com/swiper/swiper-bundle.min.css"
    />

    <link rel="stylesheet" href="css/style.css">
    <link href="https://fonts.googleapis.com/css?family=Montserrat:100,100i,200,200i,300,400&display=swap" rel="stylesheet">
    <title>Document</title>
</head>
<body>
<header>

    <div class="header">
      <div class="header-logo">
          <a href="#" class="header-link"><img src="pics/Logo.png" alt="Logo"></a>
      </div>
      <nav class="header-menu">
          <ul class="menu-list">
              <li class="menu-item"><a href="#" class="item-link">Home</a></li>
              <li class="menu-item"><a href="#" class="item-link">About</a></li>
              <li class="menu-item"><a href="#" class="item-link">Blog</a></li>
              <li class="menu-item"><a href="#" class="item-link">Skills</a></li>
              <li class="menu-item"><a href="#" class="item-link">Service</a></li>
              <li class="menu-item"><a href="#" class="item-link">Work</a></li>
              <li class="menu-item"><a href="#" class="item-link">Testimonial</a></li>
              <li class="menu-item search-item"><a href="#" class="item-link"><img src="pics/Search%20icon%201.png" alt="search icon"></a></li>
          </ul>
      </nav>
    </div>
    <section class="section-creative">
        <div class="titles">
            <h3 class="first-title-content">The Ham is <span class="colored">Wordpress theme</span></h3>
            <h3 class="second-title-content">we are creative</h3>
            <h3 class="third-title-content">Just Buy And Enjoy These Awesome Features</h3>
        </div>
        <div class="buttons">
            <a href="#" class="button-link green">EXPLORE NOW</a>
            <a href="#" class="button-link blue">purchase now</a>
        </div>
    </section>
</header>
<main>
    <section class="section-capabilities">
        <div class="capability capability-dark">
            <figure class="capability-content">
                <img src="pics/cap1.png" alt="finger" class="capability-logo">
                <figcaption class="capability-text">
                    Different theme option
                </figcaption>
            </figure>
        </div>
        <div class="capability capability-white">
            <figure class="capability-content">
                <img src="pics/cap2.png" alt="finger" class="capability-logo">
                <figcaption class="capability-text">
                    fully customizable
                </figcaption>
            </figure>
        </div>
        <div class="capability capability-dark">
            <figure class="capability-content">
                <img src="pics/cap3.png" alt="finger" class="capability-logo">
                <figcaption class="capability-text">
                    unlimited support
                </figcaption>
            </figure>
        </div>
        <div class="capability capability-white">
            <figure class="capability-content">
                <img src="pics/cap4.png" alt="finger" class="capability-logo">
                <figcaption class="capability-text">
                    responsive all device
                </figcaption>
            </figure>
        </div>
    </section>

    <section class="section-services">
        <div class="title">
            <h3 class="title-text">
                Our Services
            </h3>
        </div>

        <div class="double-line">
            <hr class="first-line">
            <hr class="second-line">
        </div>

        <div class="services-content">
            <div class="g-tab">
                <div class="services-menu">
                    <ul class="menu-list tab-menu">
                        <li class="menu-item" >
                            <button data-tab="firstServ" class="item-btn active">
                                Web Design
                            </button>
                            <img src="pics/Rectangle%2060.png" class="elem active" alt="">
                        </li>
                        <li class="menu-item">
                            <button data-tab="secondServ" class="item-btn">Graphic Design</button>
                            <img src="pics/Rectangle%2060.png" class="elem" alt="">
                        </li>
                        <li class="menu-item">
                            <button data-tab="thirdServ" class="item-btn">Online Support</button>
                            <img src="pics/Rectangle%2060.png" class="elem" alt="">
                        </li>
                        <li class="menu-item">
                            <button data-tab="fourthServ" class="item-btn">App Design</button>
                            <img src="pics/Rectangle%2060.png" class="elem" alt="">
                        </li>
                        <li class="menu-item">
                            <button data-tab="fifthServ" class="item-btn">Online Marketing</button>
                            <img src="pics/Rectangle%2060.png" class="elem" alt="">
                        </li>
                        <li class="menu-item">
                            <button data-tab="sixthServ" class="item-btn">Seo Service</button>
                            <img src="pics/Rectangle%2060.png" class="elem" alt="">
                        </li>
                    </ul>
                </div>

                <div class="services-desc active" id="firstServ">
                    <img src="pics/web%20design/web-design1.jpg" alt="services" class="desc-logo">
                    <p class="desc-text">
                        Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum. Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum. Deserunt mollit anim id est laborum. Lorem ipsum dolor sit amet, consectetur adip isicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum.
                    </p>
                </div>

                <div class="services-desc" id="secondServ">
                    <img src="pics/web%20design/web-design2.jpg" alt="services" class="desc-logo">
                    <p class="desc-text">
                        Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum. Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum. Deserunt mollit anim id est laborum. Lorem ipsum dolor sit amet, consectetur adip isicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum.
                    </p>
                </div>

                <div class="services-desc" id="thirdServ">
                    <img src="pics/web%20design/web-design3.jpg" alt="services" class="desc-logo">
                    <p class="desc-text">
                        Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum. Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum. Deserunt mollit anim id est laborum. Lorem ipsum dolor sit amet, consectetur adip isicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum.
                    </p>
                </div>

                <div class="services-desc" id="fourthServ">
                    <img src="pics/web%20design/web-design4.jpg" alt="services" class="desc-logo">
                    <p class="desc-text">
                        Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum. Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum. Deserunt mollit anim id est laborum. Lorem ipsum dolor sit amet, consectetur adip isicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum.
                    </p>
                </div>

                <div class="services-desc" id="fifthServ">
                    <img src="pics/web%20design/web-design5.jpg" alt="services" class="desc-logo">
                    <p class="desc-text">
                        Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum. Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum. Deserunt mollit anim id est laborum. Lorem ipsum dolor sit amet, consectetur adip isicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum.
                    </p>
                </div>

                <div class="services-desc" id="sixthServ">
                    <img src="pics/web%20design/web-design6.jpg" alt="services" class="desc-logo">
                    <p class="desc-text">
                        Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum. Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum. Deserunt mollit anim id est laborum. Lorem ipsum dolor sit amet, consectetur adip isicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum.
                    </p>
                </div>
            </div>

        </div>
    </section>

    <section class="section-fast-buy">
        <div class="title">
            <h3 class="title-text">
                Everything is ready. just buy and install now
            </h3>
        </div>
        <div class="content">
            <p class="content-text">
                Smooth reliable, responsive ready, perfect portfolio, unique blog layout and many many options for you
            </p>
        </div>

        <div class="purchase-button">
            <a href="#" class="link">purchase now</a>
        </div>
    </section>

    <section class="section-work">
        <div class="title">
            <h3 class="title-text">Our Amazing Work</h3>
        </div>

        <div class="double-line">
            <hr class="first-line">
            <hr class="second-line">
        </div>


        <div class="work-menu">
            <ul class="menu-list tab-menu">
                <li class="menu-item"><button class="item-btn active" data-tab="all">All</button></li>
                <li class="menu-item"><button class="item-btn" data-tab="graphic">Graphic Design</button></li>
                <li class="menu-item"><button class="item-btn" data-tab="web">Web Design</button></li>
                <li class="menu-item"><button class="item-btn" data-tab="landing">Landing Pages</button></li>
                <li class="menu-item"><button class="item-btn" data-tab="wordpress">Wordpress</button></li>
            </ul>
        </div>

        <div class="gallery">

                <div class="image graphic active">
                    <img src="pics/amazingWork/Layer1.png" alt="">
                    <div class="design-container">
                        <div class="hover-img">
                            <img src="pics/amazingWork/hover/Ellipse1.png" alt="creative design">
                        </div>

                        <h3 class="hover-title">
                            creative design
                        </h3>
                        <p class="hover-desc">
                            Web Design
                        </p>
                    </div>
                </div>

                <div class="image graphic active">
                    <img src="pics/amazingWork/Layer2.png" alt="">
                    <div class="design-container">
                        <div class="hover-img">
                            <img src="pics/amazingWork/hover/Ellipse1.png" alt="creative design">
                        </div>

                        <h3 class="hover-title">
                            creative design
                        </h3>
                        <p class="hover-desc">
                            Web Design
                        </p>
                    </div>
                </div>
                <div class="image graphic active">

                    <img src="pics/amazingWork/Layer3.png" alt="">
                    <div class="design-container">
                        <div class="hover-img">
                            <img src="pics/amazingWork/hover/Ellipse1.png" alt="creative design">
                        </div>

                        <h3 class="hover-title">
                            creative design
                        </h3>
                        <p class="hover-desc">
                            Web Design
                        </p>
                    </div>
                </div>
                <div class="image web active">

                    <img src="pics/amazingWork/Layer4.png" alt="">
                    <div class="design-container">
                        <div class="hover-img">
                            <img src="pics/amazingWork/hover/Ellipse1.png" alt="creative design">
                        </div>

                        <h3 class="hover-title">
                            creative design
                        </h3>
                        <p class="hover-desc">
                            Web Design
                        </p>
                    </div>
                </div>
                <div class="image web active">

                    <img src="pics/amazingWork/Layer5.png" alt="">
                    <div class="design-container">
                        <div class="hover-img">
                            <img src="pics/amazingWork/hover/Ellipse1.png" alt="creative design">
                        </div>

                        <h3 class="hover-title">
                            creative design
                        </h3>
                        <p class="hover-desc">
                            Web Design
                        </p>
                    </div>
                </div>
                <div class="image web active">

                    <img src="pics/amazingWork/Layer6.png" alt="">
                    <div class="design-container">
                        <div class="hover-img">
                            <img src="pics/amazingWork/hover/Ellipse1.png" alt="creative design">
                        </div>

                        <h3 class="hover-title">
                            creative design
                        </h3>
                        <p class="hover-desc">
                            Web Design
                        </p>
                    </div>
                </div>
                <div class="image wordpress active">

                    <img src="pics/amazingWork/Layer7.png" alt="">
                    <div class="design-container">
                        <div class="hover-img">
                            <img src="pics/amazingWork/hover/Ellipse1.png" alt="creative design">
                        </div>

                        <h3 class="hover-title">
                            creative design
                        </h3>
                        <p class="hover-desc">
                            Web Design
                        </p>
                    </div>
                </div>
                <div class="image wordpress active">

                    <img src="pics/amazingWork/Layer8.png" alt="">
                    <div class="design-container">
                        <div class="hover-img">
                            <img src="pics/amazingWork/hover/Ellipse1.png" alt="creative design">
                        </div>

                        <h3 class="hover-title">
                            creative design
                        </h3>
                        <p class="hover-desc">
                            Web Design
                        </p>
                    </div>
                </div>
                <div class="image wordpress active">

                    <img src="pics/amazingWork/Layer9.png" alt="">
                    <div class="design-container">
                        <div class="hover-img">
                            <img src="pics/amazingWork/hover/Ellipse1.png" alt="creative design">
                        </div>

                        <h3 class="hover-title">
                            creative design
                        </h3>
                        <p class="hover-desc">
                            Web Design
                        </p>
                    </div>
                </div>
                <div class="image landing active">

                    <img src="pics/amazingWork/Layer10.png" alt="">
                    <div class="design-container">
                        <div class="hover-img">
                            <img src="pics/amazingWork/hover/Ellipse1.png" alt="creative design">
                        </div>

                        <h3 class="hover-title">
                            creative design
                        </h3>
                        <p class="hover-desc">
                            Web Design
                        </p>
                    </div>
                </div>
                <div class="image landing active">

                    <img src="pics/amazingWork/Layer11.png" alt="">
                    <div class="design-container">
                        <div class="hover-img">
                            <img src="pics/amazingWork/hover/Ellipse1.png" alt="creative design">
                        </div>

                        <h3 class="hover-title">
                            creative design
                        </h3>
                        <p class="hover-desc">
                            Web Design
                        </p>
                    </div>
                </div>
                <div class="image landing active">

                    <img src="pics/amazingWork/Layer12.png" alt="">
                    <div class="design-container">
                        <div class="hover-img">
                            <img src="pics/amazingWork/hover/Ellipse1.png" alt="creative design">
                        </div>

                        <h3 class="hover-title">
                            creative design
                        </h3>
                        <p class="hover-desc">
                            Web Design
                        </p>
                    </div>
                </div>

        </div>

        <div class="btn-cont">
            <a href="#" class="load-btn">Load more</a>
        </div>

    </section>

    <section class="section-news">
        <div class="title">
            <h3 class="title-text">Breaking News</h3>
        </div>

        <div class="double-line">
            <hr class="first-line">
            <hr class="second-line">
        </div>

        <div class="news-content">
            <div class="images-wrap">
                <div class="image-item">
                    <img src="pics/breakingNews/Layer1.png" alt="">
                    <div class="data">
                        12
                        <br>
                        Feb
                    </div>
                    <div class="news-info">
                        <h4 class="info-title"><a href="#" class="link">Amazing Blog Post</a></h4>
                        <p class="info-desc"><a href="" class="link">By admin | 2 comment</a></p>
                    </div>
                </div>

                <div class="image-item">
                    <img src="pics/breakingNews/Layer2.png" alt="">
                    <div class="data">
                        12
                        <br>
                        Feb
                    </div>
                    <div class="news-info">
                        <h4 class="info-title"><a href="#" class="link">Amazing Blog Post</a></h4>
                        <p class="info-desc"><a href="" class="link">By admin | 2 comment</a></p>
                    </div>
                </div>

                <div class="image-item">
                    <img src="pics/breakingNews/Layer3.png" alt="">
                    <div class="data">
                        12
                        <br>
                        Feb
                    </div>
                    <div class="news-info">
                        <h4 class="info-title"><a href="#" class="link">Amazing Blog Post</a></h4>
                        <p class="info-desc"><a href="" class="link">By admin | 2 comment</a></p>
                    </div>
                </div>

                <div class="image-item">
                    <img src="pics/breakingNews/Layer4.png" alt="">
                    <div class="data">
                        12
                        <br>
                        Feb
                    </div>
                    <div class="news-info">
                        <h4 class="info-title"><a href="#" class="link">Amazing Blog Post</a></h4>
                        <p class="info-desc"><a href="" class="link">By admin | 2 comment</a></p>
                    </div>
                </div>

                <div class="image-item">
                    <img src="pics/breakingNews/Layer5.png" alt="">
                    <div class="data">
                        12
                        <br>
                        Feb
                    </div>
                    <div class="news-info">
                        <h4 class="info-title"><a href="#" class="link">Amazing Blog Post</a></h4>
                        <p class="info-desc"><a href="" class="link">By admin | 2 comment</a></p>
                    </div>
                </div>

                <div class="image-item">
                    <img src="pics/breakingNews/Layer6.png" alt="">
                    <div class="data">
                        12
                        <br>
                        Feb
                    </div>
                    <div class="news-info">
                        <h4 class="info-title"><a href="#" class="link">Amazing Blog Post</a></h4>
                        <p class="info-desc"><a href="" class="link">By admin | 2 comment</a></p>
                    </div>
                </div>

                <div class="image-item">
                    <img src="pics/breakingNews/Layer7.png" alt="">
                    <div class="data">
                        12
                        <br>
                        Feb
                    </div>
                    <div class="news-info">
                        <h4 class="info-title"><a href="#" class="link">Amazing Blog Post</a></h4>
                        <p class="info-desc"><a href="" class="link">By admin | 2 comment</a></p>
                    </div>
                </div>

                <div class="image-item">
                    <img src="pics/breakingNews/Layer8.png" alt="">
                    <div class="data">
                        12
                        <br>
                        Feb
                    </div>
                    <div class="news-info">
                        <h4 class="info-title"><a href="#" class="link">Amazing Blog Post</a></h4>
                        <p class="info-desc"><a href="" class="link">By admin | 2 comment</a></p>
                    </div>
                </div>


            </div>
        </div>
    </section>

    <section class="section-say">
        <div class="title">
            <h3 class="title-text">
                What People Say About theHam
            </h3>
        </div>

        <div class="double-line">
            <hr class="first-line">
            <hr class="second-line">
        </div>

        <!-- Swiper -->
        <div class="container">
            <div class="swiper slider" >
                <div class="swiper-wrapper">
                    <div class="swiper-slide">
                        <img src="pics/slider/Combined%20shape%202474.png" class="element" alt="Picture">
                        <p class="phrase">Integer dignissim, augue tempus ultricies luctus, quam dui laoreet sem, non dictum odio nisi quis massa. Morbi pulvinar odio eget aliquam facilisis. Tempus ultricies luctus, quam dui laoreet sem, non dictum odio nisi quis massa. Morbi pulvinar odio eget aliquam facilisis.</p>
                        <h3 class="name">
                            Hasan Ali
                        </h3>
                        <p class="job">
                            UX Designer
                        </p>
                        <img src="pics/slider/Image%20(1).png" class="big-face" alt="Picture" />
                    </div>

                    <div class="swiper-slide">
                        <img src="pics/slider/Combined%20shape%202474.png" class="element" alt="Picture">
                        <p class="phrase">Integer dignissim, augue tempus ultricies luctus, quam dui laoreet sem, non dictum odio nisi quis massa. Morbi pulvinar odio eget aliquam facilisis. Tempus ultricies luctus, quam dui laoreet sem, non dictum odio nisi quis massa. Morbi pulvinar odio eget aliquam facilisis.</p>
                        <h3 class="name">
                            Hasan Ali
                        </h3>
                        <p class="job">
                            UX Designer
                        </p>
                        <img src="pics/slider/Image%20(1).png" />
                    </div>

                    <div class="swiper-slide">
                        <img src="pics/slider/Combined%20shape%202474.png" class="element" alt="Picture">
                        <p class="phrase">Integer dignissim, augue tempus ultricies luctus, quam dui laoreet sem, non dictum odio nisi quis massa. Morbi pulvinar odio eget aliquam facilisis. Tempus ultricies luctus, quam dui laoreet sem, non dictum odio nisi quis massa. Morbi pulvinar odio eget aliquam facilisis.</p>
                        <h3 class="name">
                            Hasan Ali
                        </h3>
                        <p class="job">
                            UX Designer
                        </p>
                        <img src="pics/slider/Image%20(1).png" />
                    </div>

                    <div class="swiper-slide">
                        <img src="pics/slider/Combined%20shape%202474.png" class="element" alt="Picture">
                        <p class="phrase">Integer dignissim, augue tempus ultricies luctus, quam dui laoreet sem, non dictum odio nisi quis massa. Morbi pulvinar odio eget aliquam facilisis. Tempus ultricies luctus, quam dui laoreet sem, non dictum odio nisi quis massa. Morbi pulvinar odio eget aliquam facilisis.</p>
                        <h3 class="name">
                            Hasan Ali
                        </h3>
                        <p class="job">
                            UX Designer
                        </p>
                        <img src="pics/slider/Image%20(1).png" />
                    </div>

                </div>
            </div>
            <div thumbsSlider="" class="swiper thumbs-slider">
                <div class="swiper-wrapper">
                    <div class="swiper-slide">
                        <img src="pics/slider/Hover.png" alt="Picture" />
                    </div>

                    <div class="swiper-slide">
                        <img src="pics/slider/2.png" alt="Picture" />
                    </div>

                    <div class="swiper-slide">
                        <img src="pics/slider/4.png" alt="Picture" />
                    </div>

                    <div class="swiper-slide">
                        <img src="pics/slider/5.png" alt="Picture" />
                    </div>

                </div>
                <div class="swiper-button-next"></div>
                <div class="swiper-button-prev"></div>
            </div>
        </div>


    </section>


    <section class="section-gallery">
        <div class="title">
            <h3 class="title-text">
                Gallery of best images
            </h3>
        </div>

        <div class="double-line">
            <hr class="first-line">
            <hr class="second-line">
        </div>


        <div class="image-wrapper">
            <div class="first-column">
                <img src="pics/gallery/1.1.png" alt="home" class="image">
                <img src="pics/gallery/1.2.png" alt="home" class="image">
                <img src="pics/gallery/1.3.png" alt="home" class="image">
            </div>

            <div class="second-column">
                <img src="pics/gallery/2.1.png" alt="home" class="image">
                <img src="pics/gallery/2.2.png" alt="home" class="image">
                <img src="pics/gallery/2.3.png" alt="home" class="image">
            </div>

            <div class="third-column">
                <div class="first-container">
                    <img src="pics/gallery/3.1.png" alt="home" class="image">

                    <div class="image-elements">
                        <img src="pics/gallery/3.2.png" alt="home" class="image">
                        <img src="pics/gallery/strelka.png" alt="home" class="element">
                        <button type="button" class="gallery-btn-search"></button>
                        <button type="button" class="gallery-btn-fullscreen"></button>
                    </div>
                </div>

                <div class="second-container">
                    <img src="pics/gallery/3column2section/1.png" class="image" alt="home">
                    <img src="pics/gallery/3column2section/2.png" class="image" alt="home">
                    <img src="pics/gallery/3column2section/3.png" class="image" alt="home">
                    <img src="pics/gallery/3column2section/4.png" class="image" alt="home">
                    <img src="pics/gallery/3column2section/5.png" class="image" alt="home">
                    <img src="pics/gallery/3column2section/6.png" class="image" alt="home">
                    <img src="pics/gallery/3column2section/7.png" class="image" alt="home">
                    <img src="pics/gallery/3column2section/8.png" class="image" alt="home">
                    <img src="pics/gallery/3column2section/9.png" class="image" alt="home">
                </div>

                <div class="third-container">
                    <img src="pics/gallery/4.png" class="image" alt="home">
                </div>
            </div>
        </div>




        <div class="btn-cont">
            <a href="#" class="load-btn">Load more</a>
        </div>
    </section>

</main>

<footer>
    <div class="copyright">
        <p class="content">
            © Copyright 2015 <span class="colored">theHam</span> | All Rights Reserved
        </p>
    </div>
</footer>
<script src="https://unpkg.com/swiper/swiper-bundle.min.js"></script>
<script src="js/script.js"></script>
</body>
</html>